<?php

$iniExtConf = require_once 'ini-ext-vars.php';

if($iniExtConf['allow_override']){
    foreach($iniExtConf["ini_conf"] as $confName => $confValue){
        ini_set($confName, $confValue);
    }
}

